
	/*
	
	--------------------------------
	FS-CMS
	--------------------------------
	Copyright Frozen Sand
	
	File:		doc-content.css
	Author:		Kalish
	Started:	2008
	--------------------------------
	
	*/

/* ##### support ##### */

#main table.docs div.link a
{ 
	color: rgb(180,180,180); 
	text-decoration: none; 
}

#main table.docs div.link a:hover 
{ 
	color: rgb(65,115,205);
	text-decoration: underline;  
}

#main .lighterBox .plan a { color: rgb(0,0,0); }

table.docs
{
	width: 100%; 
	border-collapse: separate;
	border-spacing: 4px;
	empty-cells: show;
}

table.docs td.left
{
	width:70px;
	padding: 2px 0 3px 0;
	text-align: center;
	overflow: hidden;
	vertical-align: top;
}

table.docs td.right
{
	width: 490px; 
	text-align: left;
	overflow: hidden;
	vertical-align: top;
}

table.docs div.read, table.docs div.unread
{
	width: 100%; 
	text-align: left;
	overflow: hidden;
	float: left; 
	line-height: 18px;
	border-top: 1px rgb(40,40,40) solid;
	border-left: 6px transparent solid;
}

table.docs div.unread
{
	color: rgb(190,70,50);
	background-color: rgb(50,45,40);
	border-left: 6px rgb(255, 217, 85) solid;
}

table.docs div.link
{
	width: 40em; 
	text-align: left;
	overflow: hidden;
	float: left; 
}

table.docs div.infos
{
	width: 10em; 
	font-size: 80%;
	text-align: center;
	overflow: hidden;
}

table.docs div.desc
{
	font-size: 90%;
	line-height: 1.2em;
	margin: 0 0 3px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	color: rgb(145,165,205);
}

table.docs div.adminicons
{
	text-align: left;
	float: left;
}

.unreadText
{
	border-left: 8px rgb(255, 217, 85) solid;
	margin-left: -12px;
	padding-left: 4px;
}

#main #unread
{
	color: rgb(230,190,80);
	border: 0px solid rgb(50,50,50);
	border-left: 6px rgb(255,217,85) solid;
	background-color: rgb(50,45,40);
}

#main #unread:hover
{
	background-color: rgb(255,217,85);
	color: rgb(50,45,40);
}

#main #markread
{
	color: rgb(50,45,40);
	background-color: rgb(230,190,80);
	border: 1px solid rgb(50,50,50);
}


#main #markread:hover
{
	background-color: rgb(255,255,255);
}